
/* ****************** 공백  ****************** */

.empty_line_81233_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81233_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81233_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
